Subject: 26.0.60; Deleting to a custom trash directory in Dired gives error

From: Kaushal Modi <[email-masked]>
Date: Thu, 12 Oct 2017 03:36:00 +0000

I'd like to add that if I leave the value of trash-directory to nil, then I
believe the default system trash directory is created somewhere in my /home.

Because then, based on my earlier email, CASE A (deleting directory in my
emacs user dir works fine, but CASE B (deleting directory in my /tmp) gives
that error.

So far, at least on my machine, it looks like if

- delete-by-moving-to-trash is t, AND
- trash-directory is in /tmp and to-be-deleted-dir in is HOME (or
vice-versa)

this error occurs.
-- 

Kaushal Modi